LibreOffice LibreOffice 26.2 SDK API Reference

Classes | Modules
XAccessibleAction.idl File Reference

Go to the source code of this file.

## Classes
interface | XAccessibleAction
| Implement this interface to give access to actions that can be executed for accessible objects. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::accessibility
| UNO Accessibility API.